<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap w/ Parcel</title> 
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="scss/styles.scss">

</head>

<body>
    <header class="my-navbar navbar navbar-expand-lg" height="60">
        <div class="container-fluid">
            <a class="navbar-brand m-0 p-0" href="#">
                <img id="logo" class="m-0" alt="logo">
            </a>


            <nav class="collapse navbar-collapse" id="navbarSupportedContent" role="navigation">
                <ul class="navbar-nav my-nav fw-semibold">
                    <li class="nav-item">
                        <a class="nav-link my-nav-link" aria-current="page" href="#">USŁUGI</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link my-nav-link" href="#">PORTFOLIO</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link my-nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                            aria-expanded="false">
                            O NAS
                        </a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="#">Action</a></li>
                            <li><a class="dropdown-item" href="#">Another action</a></li>
                            <li>
                                <hr class="dropdown-divider">
                            </li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link my-nav-link" aria-disabled="true">BLOG</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link my-nav-link" aria-disabled="true">KARIERA</a>
                    </li>
                    <li class="nav-item text-body-secondary">
                        <a class="nav-link my-nav-link" aria-disabled="true">KONTAKT</a>
                    </li>
                </ul>

            </nav>

            <div style="z-index: 999 position-relative">
                <a class="my-en text-decoration-none pe-3 d-xl-inline" href="#"> EN </a>
                <button class="my-btn my-btn--primary my-btn--md d-none d-xl-inline">SKONTAKTUJ PROJEKT</button>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon fs-6"></span>
                </button>
            </div>
        </div>
    </header>

    <main>
        <section class="my-home">
            <div class="wrapper">
                <div class="my-home__container">
                    <div class="my-home__central">
                        <h1>Strony internetowe i aplikacje</h1>
                        <p class="mb-4">które generują przychód Twojej firmy</p>
                        <div>
                            <a class="my-btn my-btn--primary my-btn--xxl mb-3 mb-2">APLIKACJE WEBOWE</a>
                            <a class="my-btn my-btn--secondary my-btn--xxl mt-2">STRONY INTERNETOWE</a>
                        </div>
                    </div>
                    <div data-aos="fade-left">
                        <img class="my-home__img" src="./image/hero-img.png" alt="">
                    </div>
                </div>
                <div class="row justify-content-center my-home__container-logos">

                    <div class="my-home__logo col"><img src="./image/dakea-1.png" alt="logo-dakea"></div>
                    <div class="my-home__logo col"><img src="./image/hitachi-1.png" alt="logo-hitachi"></div>
                    <div class="my-home__logo col"><img src="./image/ipma-1.png" alt="logo-ipma"></div>
                    <div class="my-home__logo col"><img src="./image/iqvia-1.png" alt="logo-iqvia"></div>
                    <div class="my-home__logo col"><img src="./image/Neuca-1.png" alt="logo-neuca"></div>
                    <div class="my-home__logo col"><img src="./image/orange-1.png" alt="logo-orange"></div>
                    <div class="my-home__logo col"><img src="./image/santander.png" alt="logo-santander"></div>
                    <div class="my-home__logo col"><img src="./image/skanska-2.png" alt="logo-skanska"></div>
                </div>
            </div>
        </section>
        <section class="my-section">
            <div class="wrapper ">
                <div class="mt-5 d-lg-flex align-items-center justify-content-xl-between">
                    <div class="text-center text-lg-start px-3 ">
                        <h2 class="fw-bold">Dbamy o Twoj biznes</h2>
                        <button class="my-btn my-btn--primary my-btn--md">DOWIEDZ SIE WIECEJ -></button>
                    </div>
                    <div class="mt-5 ms-xl-5 m-lg-0">
                        <p class="my-section__text mx-auto">W Develtio ważne są dla nas Twoje cele biznesowe. Jeśli
                            szukasz zwykłych najemników, którzy nie zadają pytań, to jesteś w złym miejscu. Nam zależy
                            na ludziach, dla których pracujemy i na tym, co dla nich robimy.</p>
                        <p class="my-section__text my-section__text--bold"><strong>Pomożemy Ci zrealizować Twój kolejny
                                projekt.</strong></p>
                    </div>
                </div>
            </div>
        </section>
        <section class="statistics mb-5">
            <div class="wrapper statistics__bg">
                <div class="statistics__container">
                    <div class="mb-5 d-lg-flex align-items-lg-center">
                        <div>
                            <p class="statistics__custom-number text-center">>150
                            <p>
                        </div>
                        <div>
                            <h3 class="text-center text-lg-start statistics__heading mt-5">projektów WordPress</h3>
                            <p class="mb-4 mt-4 fs-6 text-secondary-emphasis">W naszym bogatym portfolio znajdziesz
                                ponad 150 aplikacji webowych opartych na WordPressie
                                oraz dziesiątki pluginów. Nasze autorskie pluginy są obecnie wykorzystywane na setkach
                                różnych stron.</p>
                            <a class="statistics__link" href="#">ZOBACZ JAK PRACUJEMY -> </a>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6 col-xl-3">
                            <div class="statistics__cards d-flex align-items-center mb-5">
                                <p class="statistics__number m-0">>50</p>
                                <p class="mb-0 ms-3 fs-5 lh-1 ms-xl-5">
                                    Aplikacji webowych
                                    <br>
                                    i mobilnych
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6 col-xl-3">
                            <div class="statistics__cards d-flex align-items-center mb-5">
                                <p class="statistics__number m-0">40+</p>
                                <p class="mb-0 ms-3 ms-xl-5 fs-5 lh-1">
                                    Zatrudnionych
                                    <br>
                                    profesjonalistów
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6 col-xl-3">
                            <div class="statistics__cards d-flex align-items-center mb-5">
                                <p class="statistics__number">6</p>
                                <p class="statistics__br fs-5 mb-0 ms-3 lh-1 ms-xl-0">
                                    Lat
                                    <br>
                                    doświadczenia
                                </p>
                            </div>
                        </div>
                        <div class="col-md-6 col-xl-3">
                            <div class="statistics__cards d-flex align-items-center mb-5">
                                <p class="statistics__number">57</p>
                                <p class="mb-0 ms-3 fs-5 lh-1 ms-xl-2">
                                    Nasz bieżący
                                    <br>
                                    wskaźnik NPS
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- <section class="my-section bg-white mt-5">
            <div class="wrapper">
                <div class="mt-5 d-lg-flex align-items-center justify-content-xl-center">
                    <div class="text-center text-lg-start px-3 ">
                        <h2 class="fw-bold text-center">Nasze portfolio</h2>
                        <button class="my-btn my-btn--primary my-btn--md">ZOBACZ WSZYSTKIE -></button>
                    </div>
                    <div class="mt-5 ms-xl-5">
                        <p class="my-section__text mx-auto">Budujemy wyjątkowe rozwiązania, które pomagają naszym
                            klientom osiągnąć cele biznesowe. Przekształcimy Twój pomysł w wysokiej jakości produkt.
                            Sprawdź wybrane projekty, aby zobaczyć, jak pomogliśmy innym.</p>
                    </div>
                </div>
            </div>
        </section> -->
        <section class="my-section">
            <div class="wrapper ">
                <div class="mt-5 d-lg-flex align-items-center justify-content-xl-center">
                    <div class="text-center text-lg-start px-3 ">
                        <h2 class="fw-bold">Dbamy o Twoj biznes</h2>
                        <button class="my-btn my-btn--primary my-btn--md">DOWIEDZ SIE WIECEJ -></button>
                    </div>
                    <div class="mt-5 ms-xl-5 m-lg-0">
                        <p class="my-section__text mx-auto">W Develtio ważne są dla nas Twoje cele biznesowe. Jeśli
                            szukasz zwykłych najemników, którzy nie zadają pytań, to jesteś w złym miejscu. Nam zależy
                            na ludziach, dla których pracujemy i na tym, co dla nich robimy.</p>
                        <p class="my-section__text my-section__text--bold"><strong>Pomożemy Ci zrealizować Twój kolejny
                                projekt.</strong></p>
                    </div>
                </div>
            </div>
        </section>

        <section class="splide my-slide" aria-label="Splide Basic HTML Example">
            <div class="splide__track">
                <ul class="splide__list">
                    <li class="splide__slide">

                        <div class="my-slide__card">
                            <div class="my-slide__bg-x">
                                <img class="my-slide__x" src="./image/enlarge_28fe25d1.svg" alt="">
                            </div>
                            <div class="my-slide__container-img">
                                <img class="my-slide__img" src="./image/map-thumb.jpg" alt="#">
                            </div>
                            <div class="my-slide__content">
                                <a href="#">
                                    <h4>MAP Media Audit Platform</h4>
                                </a>


                                <p class="my-slide__paragraf">Narzędzia do audytu w czasie rzeczywistym</p>
                                <a class="my-slide__link-category" href="#">Aplikacje Webowe</a>
                                <a class="my-slide__show-more" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                            </div>

                        </div>

                    </li>
                    <li class="splide__slide">

                        <div class="my-slide__card">
                            <div class="my-slide__bg-x">
                                <img class="my-slide__x" src="./image/enlarge_28fe25d1.svg" alt="">
                            </div>
                            <div class="my-slide__container-img">
                                <img class="my-slide__img" src="./image/hitachi.jpg" alt="#">
                            </div>
                            <div class="my-slide__content">
                                <a href="#">
                                    <h4>Hitachi</h4>
                                </a>


                                <p class="my-slide__paragraf">Przestrzeń dla partnerów w biznesie</p>
                                <a class="my-slide__link-category" href="#">Strona WWW</a>
                                <a class="my-slide__show-more" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                            </div>

                        </div>

                    </li>
                    <li class="splide__slide">

                        <div class="my-slide__card">
                            <div class="my-slide__bg-x">
                                <img class="my-slide__x" src="./image/enlarge_28fe25d1.svg" alt="">
                            </div>
                            <div class="my-slide__container-img">
                                <img class="my-slide__img" src="./image/kiddoways.png" alt="#">
                            </div>
                            <div class="my-slide__content">
                                <a href="#">
                                    <h4>Kiddoways</h4>
                                </a>


                                <p class="my-slide__paragraf">Wyjątkowe miejsce dla wyjątkowych kientów</p>
                                <a class="my-slide__link-category" href="#">Aplikacje Webowe</a>
                                <a class="my-slide__show-more" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                            </div>

                        </div>

                    </li>
                </ul>
                <div class="text-center">
                    <button class="my-btn my-btn--primary my-btn--md">ZOBACZ WSZYSTKIE -></button>
                </div>
            </div>
        </section>

        <section class="section-sm">
            <div class="wrapper">
                <div class="section-sm__container">
                    <div class="section-sm__bg">
                        <div>
                            <div class="section-sm__title">Wiesz, że możesz odmienić
                                <br>swój biznes.
                            </div>
                            <div class="fw-normal fs-5 mb-4">Zacznijmy już teraz</div>
                            <button class="my-btn my-btn--dark my-btn--md">SKONSULTUJ PROJEKT</button>

                        </div>
                        <div class="section-sm__img">
                            <img src="./image/section-contact-image_3698128a.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="opinions">
            <div class="wrapper">
                <div class="d-xl-flex justify-content-xl-between">
                    <div>
                        <h2 class="text-center text-xl-start">Dlaczego miałbyś nas wybrać?</h2>
                    </div>
                    <div class="d-md-flex">
                        <div class="mb-5 d-xl-flex">
                            <img class="opinions__img" src="./image/B2B_Companies_Poland_2021.png" alt="">
                            <img class="opinions__img" src="./image/B2B_Companies_Poland_2020.png" alt="">
                        </div>
                        <div class="mb-5 d-md-flex align-items-md-center">
                            <img src="./image/wycinek.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="row justify-content-md-center justify-content-lg-between">
                    <div class="opinions__card col-12 col-md-6 col-lg-4 justify-content-center">
                        <div class="d-flex">
                            <p class="opinions__rating">5.0</p>
                            <div class="opinions__stars ml-2">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 156 26">
                                    <g fill="#17ff81">
                                        <path data-name="Icon ionic-ios-star"
                                            d="M154.937 9h-9.193L142.95.663a1.012 1.012 0 0 0-1.9 0L138.256 9H129a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 156 10a1.058 1.058 0 0 0-1.063-1ZM122.937 9h-9.193L110.95.663a1.012 1.012 0 0 0-1.9 0L106.256 9H97a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 124 10a1.058 1.058 0 0 0-1.063-1ZM90.937 9h-9.193L78.95.663a1.012 1.012 0 0 0-1.9 0L74.256 9H65a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 92 10a1.058 1.058 0 0 0-1.063-1ZM58.937 9h-9.193L46.95.663a1.012 1.012 0 0 0-1.9 0L42.256 9H33a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 60 10a1.058 1.058 0 0 0-1.063-1ZM26.937 9h-9.193L14.95.663a1.012 1.012 0 0 0-1.9 0L10.256 9H1a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706L7.994 16.2l-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 28 10a1.058 1.058 0 0 0-1.063-1Z" />
                                    </g>
                                </svg>
                            </div>
                        </div>
                        <p class="mt-4 mb-5 fs-5">"Są proaktywni i mają pozytywne podejście"</p>
                        <p class="text-secondary-emphasis fs-6">Marketing Project & Graphic Team Manager, Altaterra</p>
                    </div>
                    <div class="opinions__card col-12 col-md-6 col-lg-4 justify-content-center">
                        <div class="d-flex">
                            <p class="opinions__rating">5.0</p>
                            <div class="opinions__stars ml-2">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 156 26">
                                    <g fill="#17ff81">
                                        <path data-name="Icon ionic-ios-star"
                                            d="M154.937 9h-9.193L142.95.663a1.012 1.012 0 0 0-1.9 0L138.256 9H129a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 156 10a1.058 1.058 0 0 0-1.063-1ZM122.937 9h-9.193L110.95.663a1.012 1.012 0 0 0-1.9 0L106.256 9H97a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 124 10a1.058 1.058 0 0 0-1.063-1ZM90.937 9h-9.193L78.95.663a1.012 1.012 0 0 0-1.9 0L74.256 9H65a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 92 10a1.058 1.058 0 0 0-1.063-1ZM58.937 9h-9.193L46.95.663a1.012 1.012 0 0 0-1.9 0L42.256 9H33a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 60 10a1.058 1.058 0 0 0-1.063-1ZM26.937 9h-9.193L14.95.663a1.012 1.012 0 0 0-1.9 0L10.256 9H1a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706L7.994 16.2l-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 28 10a1.058 1.058 0 0 0-1.063-1Z" />
                                    </g>
                                </svg>
                            </div>
                        </div>
                        <p class="mt-4 mb-5 fs-5">"Są proaktywni i mają pozytywne podejście"</p>
                        <p class="text-secondary-emphasis fs-6">Marketing Project & Graphic Team Manager, Altaterra</p>
                    </div>
                    <div class="opinions__card col-12 col-md-6 col-lg-4 justify-content-center">
                        <div class="d-flex">
                            <p class="opinions__rating">5.0</p>
                            <div class="opinions__stars ml-2">
                                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 156 26">
                                    <g fill="#17ff81">
                                        <path data-name="Icon ionic-ios-star"
                                            d="M154.937 9h-9.193L142.95.663a1.012 1.012 0 0 0-1.9 0L138.256 9H129a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 156 10a1.058 1.058 0 0 0-1.063-1ZM122.937 9h-9.193L110.95.663a1.012 1.012 0 0 0-1.9 0L106.256 9H97a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 124 10a1.058 1.058 0 0 0-1.063-1ZM90.937 9h-9.193L78.95.663a1.012 1.012 0 0 0-1.9 0L74.256 9H65a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 92 10a1.058 1.058 0 0 0-1.063-1ZM58.937 9h-9.193L46.95.663a1.012 1.012 0 0 0-1.9 0L42.256 9H33a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 60 10a1.058 1.058 0 0 0-1.063-1ZM26.937 9h-9.193L14.95.663a1.012 1.012 0 0 0-1.9 0L10.256 9H1a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706L7.994 16.2l-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 28 10a1.058 1.058 0 0 0-1.063-1Z" />
                                    </g>
                                </svg>
                            </div>
                        </div>
                        <p class="mt-4 mb-5 fs-5">"Są proaktywni i mają pozytywne podejście"</p>
                        <p class="text-secondary-emphasis fs-6">Marketing Project & Graphic Team Manager, Altaterra</p>
                    </div>
                </div>
            </div>
        </section>

        <section class="my-section">
            <div class="wrapper ">
                <div class="mt-5 d-lg-flex align-items-center justify-content-xl-center">
                    <div class="text-center px-3 ">
                        <h2 class="fw-bold text-center">Usługi</h2>
                        <button class="my-btn my-btn--primary my-btn--md">ZOBACZ WSZYSTKIE -></button>
                    </div>
                    <div class="mt-5 ms-xl-5 m-lg-0">
                        <p class="my-section__text mx-auto">W Develtio budujemy strony, sklepy internetowe i aplikacje
                            webowe od podstaw, z uwzględnieniem zróżnicowanych potrzeb i celów Twojej firmy.</p>

                    </div>
                </div>
            </div>
        </section>

        <section class="offer">
            <div class="wrapper">
                <div class="offer__container">
                    <div class="offer__card">
                        <a class="offer__link" href="#"></a>
                        <img class="offer__img" src="./image/trash-card-1.png" alt="">
                        <h4 class="offer__heading">Tworzenie stron internetowych</h4>
                        <div class="d-none">Tworzymy strony internetowe z ludźmi, którzy rozumieją Twój biznes.</div>
                        <div>
                            <a class="offer__show-more" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                        </div>


                    </div>
                    <div class="offer__card">
                        <a class="offer__link" href="#"></a>
                        <img class="offer__img" src="./image/card-image2(1).png" alt="">
                        <h4 class="offer__heading">Tworzenie aplikacji mobilnych</h4>
                        <div class="d-none">Tworzymy strony internetowe z ludźmi, którzy rozumieją Twój biznes.</div>
                        <a class="offer__show-more" href="#">DOWIEDZ SIĘ WIĘCEJ</a>

                    </div>
                    <div class="offer__card">
                        <a class="offer__link" href="#"></a>
                        <img class="offer__img" src="./image/card-image3.png" alt="">
                        <h4 class="offer__heading">Tworzenie aplikacji webowych</h4>
                        <div class="d-none">Tworzymy strony internetowe z ludźmi, którzy rozumieją Twój biznes.</div>
                        <a class="offer__show-more" href="#">DOWIEDZ SIĘ WIĘCEJ</a>

                    </div>
                    <div class="offer__card">
                        <a class="offer__link" href="#"></a>
                        <img class="offer__img" src="./image/wordpresscard.png" alt="">
                        <h4 class="offer__heading">Wordpress development</h4>
                        <div class="d-none">Tworzymy strony internetowe z ludźmi, którzy rozumieją Twój biznes.</div>
                        <a class="offer__show-more" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                    </div>
                </div>
        </section>

        <section class="technologies">
            <div class="wrapper">
                <div class="my-section">

                    <div class="mt-5 d-lg-flex align-items-center justify-content-xl-center">
                        <div class="text-center px-3 ">
                            <h2 class="fw-bold text-center">Technologia</h2>
                            <button class="my-btn my-btn--primary my-btn--md">DOWIEDZ SIE WIECEJ -></button>
                        </div>
                        <div class="mt-5 ms-xl-5 m-lg-0">
                            <p class="my-section__text mx-auto">Używamy technologii, które służą tworzonym rozwiązaniom
                                - nigdy na odwrót. Niezależnie od projektu i jego stopnia skomplikowania, zawsze
                                wybieramy technologię najlepszą dla Twojego biznesu.</p>
                        </div>
                    </div>

                </div>

                <div class="row justify-content-start">
                    <div class="col-12 col-sm-6 col-lg-4 mb-4 p-3">
                        <h3>Front-end</h3>
                        <ul class="technologies__list">
                            <li class="technologies__item"><a href="#">ANGULAR -></a></li>
                            <li class="technologies__item"><a href="#">REACT.JS -></a></li>
                            <li class="technologies__item"><a href="#">REACT NATIVE -></a></li>
                        </ul>
                    </div>
                    <div class="col-12 mb-4 col-sm-6 col-lg-4 p-3">
                        <h3>Back-end</h3>
                        <ul class="technologies__list">
                            <li class="technologies__item"><a href="#">PHP SYMFON -></a></li>
                            <li class="technologies__item"><a href="#">PHP LARAVEL -></a></li>
                            <li class="technologies__item"><a href="#">NODEJS -></a></li>
                            <li class="technologies__item"><a href="#">DOCKER -></a></li>
                        </ul>
                    </div>
                    <div class="col-12 mb-4 col-sm-6 col-lg-4 p-3">
                        <h3>CMS</h3>
                        <ul class="technologies__list">
                            <li class="technologies__item"><a href="#">WORDPRESS -></a></li>
                            <li class="technologies__item"><a href="#">WOOCOMMERCE -></a></li>
                            <li class="technologies__item"><a href="#">SYMFONY SKONTAKTUJ -></a></li>
                            <li class="technologies__item"><a href="#">LARAVEL BACKPACK -></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>


        <section class="blog">
            <div class="wrapper">

                <div class="row justify-content-center justify-content-lg-between">
                    <div class="col-12 col-lg-6 col-xl-4 blog__card">
                        <div class="blog__container-img">
                            <a class="blog__link-img" href="#">
                                <img class="grid__img" src="./image/safe.png" alt="#">
                            </a>
                            <h2 class="blog__heading">

                                <a class="my" href="#">Bezpieczna aktualizacja Wordpress jak...</a>
                            </h2>
                            <div class="blog__line"></div>
                        </div>
                        <div class="blog__content">
                            <p class="blog__text">WordPress to jeden z najpopularniejszych systemów zarządzania treścią
                                na świecie. Jest wykorzystywany do tworzenia stron...
                            </p>

                            <a class="blog__link" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                        </div>

                    </div>
                    <div class="col-12 col-lg-6 col-xl-4 blog__card">
                        <div class="blog__container-img">
                            <a class="blog__link-img" href="#">
                                <img class="blog__img" src="./image/safe.png" alt="#">
                            </a>
                            <h2 class="blog__heading">
                                
                                <a href="#">Bezpieczna aktualizacja Wordpress jak...</a>
                            </h2>
                            <div class="blog__line"></div>
                        </div>
                        <div class="blog__content">
                            <p class="blog__text">WordPress to jeden z najpopularniejszych systemów zarządzania treścią
                                na świecie. Jest wykorzystywany do tworzenia stron...
                            </p>

                            <a class="blog__link" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                        </div>

                    </div>
                    <div class="col-12 col-lg-6 col-xl-4 blog__card">
                        <div class="blog__container-img">
                            <a class="blog__link-img" href="#">
                                <img class="blog__img" src="./image/safe.png" alt="#">
                            </a>
                            <h2 class="blog__heading">
                                <a href="#"></a>
                                <a href="#">Bezpieczna aktualizacja Wordpress jak...</a>
                            </h2>
                            <div class="blog__line"></div>
                        </div>
                        <div class="blog__content">
                            <p class="blog__text">WordPress to jeden z najpopularniejszych systemów zarządzania treścią
                                na świecie. Jest wykorzystywany do tworzenia stron...
                            </p>

                            <a class="blog__link" href="#">DOWIEDZ SIĘ WIĘCEJ</a>
                        </div>

                    </div>

                </div>

            </div>
        </section>


        <section class="form">
            <div class="wrapper">
                <div class="row form__container align-items-md-center aline-items-md-center justify-content-xl-between">
                    <div class="col-12 col-md-7 p-0 pe-md-3">
                        <div>
                            <h2 class="form__heading">Co możemy dla Ciebie zrobić?</h2>
                            <p class="form__text">Porozmowiajmy o Twoim projekcie i zacznijmy budować go razem!</p>
                        </div>
                        <div>
                            <form action="">
 
                                <div class="row">
                                    <div class="col-12 form__input">
                                        <input id="your-name" type="text" name="your-name">
                                        <label class="form__label" for="your-name">Imię*</label>
                                    </div>
                                    <div class="col-12 col-md-6 form__input">
                                        <input id="your-email" type="text" name="your-email">
                                        <label class="form__label" for="your-email">adres e-mail*</label>
                                    </div>  
                                    <div class="col-12 col-md-6 form__input">
                                        <input id="your-namber" type="text" name="your-namber">
                                        <label class="form__label" for="your-number">Numer telefonu</label>
                                    </div>
                                    <div class="col-12 form__textarea">
                                        <textarea id="your-message" name="your-message" id="" cols="30" rows="10"></textarea>
                                        <label class="form__label-area" for="your-message">Opowiedz nam o swoim
                                            projekcie*</label>
                                    </div>
                                    <div class="col-12 ">
                                        <div class="form__file">
                                            <input id="your-file" class="form__input-file" type="file"
                                                accept=".jpg,.jpeg,.png,.gif,.pdf,.doc,.docx,.ppt,.pptx,.odt,.avi,.ogg,.m4a,.mov,.mp3,.mp4,.mpg,.wav,.wmv"
                                                name="your-file" aria-invalid="false">
                                            <label class="form__label form__label--pointer"
                                                for="your-file">Załącznik (opcjonalnie)</label>
                                            <div class="form__icon"><svg xmlns="http://www.w3.org/2000/svg" height="12"  
                                                    width="12"
                                                    viewBox="0 0 512 512"><!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.-->
                                                    <path
                                                        d="M256 464a208 208 0 1 1 0-416 208 208 0 1 1 0 416zM256 0a256 256 0 1 0 0 512A256 256 0 1 0 256 0zM376.9 294.6c4.5-4.2 7.1-10.1 7.1-16.3c0-12.3-10-22.3-22.3-22.3H304V160c0-17.7-14.3-32-32-32l-32 0c-17.7 0-32 14.3-32 32v96H150.3C138 256 128 266 128 278.3c0 6.2 2.6 12.1 7.1 16.3l107.1 99.9c3.8 3.5 8.7 5.5 13.8 5.5s10.1-2 13.8-5.5l107.1-99.9z" />
                                                </svg>
                                            </div>

                                        </div>


                                    </div>
                                    <div class="col-12 form__chcekbox mb-5">
                                        <div class="d-flex align-items-start mb-2">
                                            <input id="checkbox" type="checkbox">
                                            <div><span>*</span>Wyrażam zgodę na przetwarzanie moich danych osobowych,
                                                podanych w powyższym formularzu, przez firmę Develtio sp. z o.o. w
                                                celach marketingowych. Jestem świadomy, że w każdej chwili mogę wycofać
                                                zgodę.
                                            </div>
                                        </div>
                                        <div>Ta strona jest chroniona przez reCAPTCHA oraz obowiązuje <a
                                                href="#">Prywatności</a><a href="#">Polityka i Warunki Korzystania
                                                Google.</a>
                                        </div>

                                    </div>

                                    <div class="col-12 mb-5">
                                        <button id="submit" class="my-btn my-btn--primary my-btn--md" type="submit">WYŚLIJ
                                            WIADOMOŚĆ</button>
                                    </div>
                                </div>

                            </form>
                        </div>

                    </div>
                    <div class="col-12 col-md-5">
                        <div>
                            <img class="form__img" src="./image/zarzadSzymon.png" alt="">
                        </div>
                        <div class="text-center">
                            <div class="form__line">
                                <div class="fs-5 fw-bold">Szymon Paroszkiewicz</div>
                                <div class="fs-6">CEO, Develitio</div>
                            </div>

                            <div class="form__email mb-5 mt-3">
                                <a href="#">
                                    <div class="d-flex align-items-center justify-content-center">
                                        <svg viewBox="0 0 16 12">
                                            <path fill="#17ff81"
                                                d="M15.7 3.96a.19.19 0 0 1 .3.15v6.39a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 10.5V4.11a.19.19 0 0 1 .3-.14C1 4.5 1.93 5.2 5.12 7.52 5.78 8 6.89 9 8 9c1.12 0 2.25-1.02 2.88-1.49 3.2-2.31 4.12-3 4.82-3.55ZM8 8c.72.01 1.77-.91 2.3-1.3 4.14-3 4.46-3.27 5.41-4.02A.75.75 0 0 0 16 2.1v-.6A1.5 1.5 0 0 0 14.5 0h-13A1.5 1.5 0 0 0 0 1.5v.6a.75.75 0 0 0 .29.58c.95.75 1.27 1.02 5.42 4.03C6.23 7.09 7.28 8 8 8Z" />
                                        </svg>
                                        <p class="text-black">info@develitio.pl</p>
                                    </div>

                                </a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </section>


        <footer class="footer">
            <div class="wrapper">
                <div class="footer__top">
                    <div class="d-flex justify-content-between">
                        <a class="footer__link-logo" href="#">
                            <img class="footer__logo" src="./image/logo-white.svg" alt="">
                        </a>
                        <button class="footer__back-top">
                            <svg fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16">
                                <path d="M9 3.828V16H7V3.828L1.636 9.192.222 7.778 8 0l7.778 7.778-1.414 1.414L9 3.828Z"
                                    fill="#fff" />
                            </svg>
                        </button>

                    </div>
                    <div class="d-lg-flex">
                        <div class="order-lg-1">
                            <p class="footer__title">Support
                                <br>The Markers<span>.</span>
                            </p>
                        </div>
                        <div>
                            <a class="footer__link-logo2" href="#">
                                <img class="footer__logo" src="./image/logo-white.svg" alt="">
                            </a>
                            <div class="footer__socials">
                                <a class="footer__icon" href="#">
                                    <svg fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                                        <path
                                            d="M6.94 5a2 2 0 1 1-4-.002 2 2 0 0 1 4 .002ZM7 8.48H3V21h4V8.48Zm6.32 0H9.34V21h3.94v-6.57c0-3.66 4.77-4 4.77 0V21H22v-7.93c0-6.17-7.06-5.94-8.72-2.91l.04-1.68Z"
                                            fill="#fff" />
                                    </svg>
                                </a>
                                <a class="footer__icon" href="#">
                                    <svg fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
                                        <path
                                            d="M12 0C5.372 0 0 5.405 0 12.073 0 18.099 4.388 23.093 10.126 24v-8.438H7.078v-3.489h3.048v-2.66c0-3.025 1.79-4.696 4.532-4.696 1.313 0 2.686.235 2.686.235v2.97h-1.512c-1.492 0-1.956.931-1.956 1.886v2.265h3.327l-.531 3.49h-2.796V24C19.612 23.095 24 18.098 24 12.073 24 5.405 18.628 0 12 0Z"
                                            fill="#fff" />
                                    </svg>
                                </a>
                                <a class="footer__icon" href="#">
                                    <svg fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 15">
                                        <path
                                            d="M6.443.35c.639 0 1.23.05 1.77.198.49.09.958.274 1.377.544.394.247.689.594.885 1.039.197.445.295.99.295 1.583 0 .693-.147 1.286-.491 1.73-.295.447-.787.842-1.377 1.139.836.248 1.475.693 1.868 1.286.394.594.64 1.336.64 2.177 0 .693-.148 1.286-.394 1.78-.246.496-.639.94-1.082 1.238a5.076 5.076 0 0 1-1.573.692c-.59.149-1.18.248-1.77.248H0V.35h6.443Zm-.394 5.54c.541 0 .984-.148 1.328-.395.344-.247.492-.693.492-1.237 0-.297-.05-.594-.148-.791-.098-.198-.246-.347-.442-.495-.197-.1-.394-.198-.64-.247-.246-.05-.491-.05-.787-.05H3V5.89h3.05l-.001-.001Zm.148 5.838c.295 0 .59-.05.836-.1a1.72 1.72 0 0 0 .688-.296c.2-.145.368-.33.492-.544.098-.247.197-.544.197-.89 0-.693-.197-1.188-.59-1.534-.394-.297-.935-.445-1.574-.445H3v3.81h3.197v-.001Zm9.492-.05c.393.396.983.594 1.77.594.541 0 1.033-.148 1.426-.395.394-.297.64-.594.738-.891h2.41c-.394 1.187-.984 2.028-1.77 2.572-.788.495-1.722.792-2.853.792a5.752 5.752 0 0 1-2.115-.396 3.93 3.93 0 0 1-1.574-1.088 3.93 3.93 0 0 1-.983-1.633c-.246-.643-.345-1.335-.345-2.127 0-.742.099-1.434.345-2.078a5.34 5.34 0 0 1 1.032-1.682c.443-.445.984-.84 1.574-1.088a5.49 5.49 0 0 1 2.066-.396c.836 0 1.574.149 2.213.495.64.346 1.131.742 1.525 1.336a6.01 6.01 0 0 1 .885 1.88c.098.692.147 1.385.098 2.176H15c0 .792.295 1.534.689 1.93v-.001Zm3.098-5.194c-.344-.346-.885-.544-1.525-.544a2.34 2.34 0 0 0-1.082.247c-.295.149-.491.347-.688.545-.181.19-.3.432-.344.692-.05.248-.099.445-.099.643h4.426c-.098-.742-.344-1.236-.688-1.583ZM14.459 1.29h5.508v1.336H14.46V1.29h-.001Z"
                                            fill="#fff" />
                                    </svg>
                                </a>
                                <a class="footer__icon" href="#">
                                    <svg fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20">
                                        <path
                                            d="M17.989 9.572a7.96 7.96 0 0 0-1.573-4.351c-.288.31-.595.6-.92.87-1 .83-2.116 1.507-3.313 2.01.167.35.32.689.455 1.009v.003c.038.09.075.18.11.27 1.514-.17 3.11-.108 4.657.101.206.028.4.058.584.088Zm-9.385-7.45a46.166 46.166 0 0 1 2.692 4.27c1.223-.482 2.234-1.09 3.048-1.767.283-.233.549-.485.796-.755A7.968 7.968 0 0 0 10 2c-.468 0-.935.04-1.396.121v.001ZM2.253 7.997a29.21 29.21 0 0 0 2.04-.123 31.53 31.53 0 0 0 4.862-.822 54.366 54.366 0 0 0-2.7-4.227 8.018 8.018 0 0 0-4.202 5.172Zm1.53 7.038c.388-.567.898-1.205 1.575-1.899 1.454-1.49 3.17-2.65 5.156-3.29l.062-.018c-.165-.364-.32-.689-.476-.995-1.836.535-3.77.869-5.697 1.042-.94.085-1.783.122-2.403.128a7.967 7.967 0 0 0 1.784 5.032h-.001Zm9.222 2.38a35.945 35.945 0 0 0-1.632-5.709c-2.002.727-3.597 1.79-4.83 3.058a9.77 9.77 0 0 0-1.317 1.655A7.964 7.964 0 0 0 10 18a7.976 7.976 0 0 0 3.005-.583v-.002Zm1.873-1.075a7.998 7.998 0 0 0 2.987-4.87c-.34-.085-.771-.17-1.245-.236a12.02 12.02 0 0 0-3.18-.033 39.36 39.36 0 0 1 1.438 5.14v-.001ZM10 20C4.477 20 0 15.523 0 10S4.477 0 10 0s10 4.477 10 10-4.477 10-10 10Z"
                                            fill="#fff" />
                                    </svg>
                                </a>
                            </div>
                            <div>
                                <img src="./image/wycinek.jpg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer__nav">
                    <div class="row">
                        <div class="col-6 col-lg-3">
                            <div class="footer__menu">

                                <li class="footer__item">
                                    <a>O nas</a>
                                </li>

                                <ul class="footer__sub-menu">

                                    <li class="footer__item"><a>O firmie</a></li>


                                    <li class="footer__item"><a>Co nas wyróżnia</a></li>


                                    <li class="footer__item"><a>Jak pracujemy</a></li>


                                    <li class="footer__item"><a>Blogo</a></li>

                                    <li class="footer__item"><a>Kontakt</a></li>

                                    <li class="footer__item"><a>Kariera</a></li>

                                </ul>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <ul class="footer__menu">

                                <li class="footer__item">
                                    <a>O nas</a>
                                </li>

                                <ul class="footer__sub-menu">

                                    <li class="footer__item"><a>O firmie</a></li>


                                    <li class="footer__item"><a>Co nas wyróżnia</a></li>


                                    <li class="footer__item"><a>Jak pracujemy</a></li>


                                    <li class="footer__item"><a>Blogo</a></li>

                                    <li class="footer__item"><a>Kontakt</a></li>

                                    <li class="footer__item"><a>Kariera</a></li>

                                </ul>
                            </ul>
                        </div>
                        <div class="col-6 col-lg-3">
                            <ul class="footer__menu">

                                <li class="footer__item">
                                    <a>O nas</a>
                                </li>

                                <ul class="footer__sub-menu">

                                    <li class="footer__item"><a>O firmie</a></li>


                                    <li class="footer__item"><a>Co nas wyróżnia</a></li>


                                    <li class="footer__item"><a>Jak pracujemy</a></li>


                                    <li class="footer__item"><a>Blogo</a></li>

                                    <li class="footer__item"><a>Kontakt</a></li>

                                    <li class="footer__item"><a>Kariera</a></li>

                                </ul>
                            </ul>
                        </div>
                        <div class="col-6 col-lg-3">
                            <ul class="footer__menu">

                                <li class="footer__item">
                                    <a>O nas</a>
                                </li>

                                <ul class="footer__sub-menu">

                                    <li class="footer__item"><a>O firmie</a></li>


                                    <li class="footer__item"><a>Co nas wyróżnia</a></li>


                                    <li class="footer__item"><a>Jak pracujemy</a></li>


                                    <li class="footer__item"><a>Blogo</a></li>

                                    <li class="footer__item"><a>Kontakt</a></li>

                                    <li class="footer__item"><a>Kariera</a></li>

                                </ul>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="footer__copyright py-4">
                    <div class="d-md-flex justify-content-md-between">
                        <div>
                            <a href="#">Warunki użytkowania</a>
                            <a href="#">Polityka prywatności</a>
                        </div>
                        <p>© Develitio Sp. z o. o. ALL rights reserved</p>
                    </div>
                </div>
            </div>
        </footer>

    </main>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script type="module" src="js/main.js"></script>

</body>



//1. Do wszystkich linków dodać atrybut target
//2.

</html>